@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;600;700;800&family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap');

.main {
  max-width: 854px;
  margin: 0 auto;
}
.img {
  font-size: 0;
}

.btns {
  width: 80%;
  margin: 0 auto;
}
.btns .btn {
  display: block;
  font-size: 0;
}
.btn:hover {
	opacity: 0.8;
}

.kv {
  position: relative;
  margin-bottom: 4vw;
}
.kv .btns {
  position: absolute;
  bottom: 2.6%;
  left: 50%;
  transform: translateX(-50%);
}

.free_wrap {
  position: relative;
  margin-bottom: 7vw;
}
.free_wrap .btn_wrap {
  position: absolute;
  bottom: 16%;
  left: 50%;
  width: 100%;
  transform: translateX(-50%);
}
.free_wrap .btn_wrap .btns.flex {
  display: flex;
  padding: 0 6%;
  margin-top: -6%;
  justify-content: space-between;
}
.free_wrap .btn_wrap .btns.flex .btn img {
  transform: scale(1.3);
}

.sec3 {
  margin-bottom: 7vw;
}

.sec4 {
  position: relative;
}
.sec4 .btns {
  position: absolute;
  bottom: 2.5%;
  left: 50%;
  transform: translateX(-50%);
}
.title {
  font-size: 4.5vw;
  font-family: "Shippori Mincho", serif;
  text-align: center;
  font-weight: 200;
}
.title .en {
  display: block;
  font-size: 4vw;
  line-height: 1.1;
  color: #e2cec0;
}

.sec6 {
  padding: 4vw 0 6vw;
}
.price_wrap {
  margin-bottom: 4vw;
}
.sec6 .btns {
  margin-bottom: 8vw;
}
.sec6 .inner .img {
  margin-bottom: 2vw;
}
.risk h3 {
  margin-bottom: 5vw;
  font-size: 3vw;
  text-align: center;
  font-family: "Shippori Mincho", serif;
  font-weight: 300;
}
.risk ul li {
  position: relative;
  padding-left: 3vw;
  margin-bottom: 1em;
  font-size: 1.5vw;
}
.risk ul li::before {
  content: "";
  position: absolute;
  top: 0.5vw;
  left: 0;
  width: 1.4vw;
  height: 1.4vw;
  background: #bc987d;
}

.sec7 .title {
  margin-bottom: 4vw;
}
.sec7 .inner .img {
  margin-bottom: 6vw;
}

.sec8 {
  padding: 4vw;
  background: url(../imgs/pico/sec_bg01.png) 50% 50% / cover no-repeat;
}
.faq_inner dl {
  padding: 4vw 0;
  border-bottom: 1px solid #8e6143;
}
.faq_inner dt {
  position: relative;
  display: flex;
  padding: 2vw 5vw 2vw 0;
  font-size: 2vw;
  font-family: "Shippori Mincho", serif;
  color: #8e6143;
  font-weight: 600;
  cursor: pointer;
}
.faq_inner dt::before,
.faq_inner dt::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 3vw;
  height: 1px;
  background: #8e6143;
  transform: translateY(-50%);
}
.faq_inner dt::after {
  transform: translateY(-50%)rotate(90deg);
}
.faq_inner dt.active::after {
  transform: translateY(-50%);
}
.faq_inner dd {
  display: none;
  font-size: 2vw;
  font-family: "Shippori Mincho", serif;
}
.faq_inner dd div {
	display: flex;
}

.sec9 {
  padding: 8vw 0;
}
.sec9 .logo {
  width: 45vw;
  max-width: 100%;
  margin: 0 auto 7vw;
}
.sec9 .inner {
  padding: 0 5%;
}
.sec9 .inner img {
  margin-bottom: 5vw;
}
.faq_inner .t {
  margin-right: 20px;
}
.clinic_table {
  width: 100%;
  padding: 0 5%;
}
.clinic_table table {
  width: 100%;
  margin-bottom: 3vw;
  font-size: 2vw;
}
.clinic_table table th {
  width: 12vw;
  padding: 1.5vw 0;
  text-align: left;
  font-weight: 400;
  vertical-align: text-top;
}
.clinic_table table td {
  padding: 1.5vw 0.5vw;
}
.clinic_table a {
	display: inline-block;
  color: #ee8867;
  font-weight: 600;
  line-height: 1.3;
  border-bottom: 2px solid;
}
.clinic_map iframe {
  width: 100%;
  height: 40vw;
}

.sec10 .title {
  margin-bottom: 4vw;
}
.message_wrap {
  padding: 0 5%;
}
.message_wrap .inner {
  padding: 7% 5%;
  margin-bottom: 7vw;
  font-size: 2vw;
  line-height: 1.3;
  font-family: "Shippori Mincho", serif;
  background: url(../imgs/pico/sec_bg02.png) 50% 50% / 100% 100% no-repeat;
}
.note {
	display: inline;
  color: #ee8867;
  font-weight: 600;
}
.note a {
  color: inherit;
}
.sign {
	display: block;
	margin-top: 2vw;
	text-align: right;
}

.other {
  padding-bottom: 9vw;
}
.other_title {
  margin-bottom: 3vw;
  text-align: center;
  font-size: 3.5vw;
  font-weight: 400;
  line-height: 1.2;
  font-family: "Shippori Mincho", serif;
}
.other ul li {
  position: relative;
  padding-left: 1em;
  font-size: 2vw;
  letter-spacing: 2px;
}
.other ul li::before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}

.footer_inner {
  padding: 7vw 10%;
  background: #f7f1ed;
}
.footer_logo {
  width: 45vw;
  margin: 0 auto 7vw;
}
.footer_inner .inner {
  font-size: 2vw;
  text-align: center;
  color: #8e6143;
  font-weight: 400;
  font-family: "Shippori Mincho", serif;
}
.footer_inner .inner a {
  color: inherit;
}
.footer_inner .inner b {
  display: block;
  margin-bottom: 0.4vw;
}
.footer_inner .inner p {
  margin-bottom: 3vw;
}
.footer_inner .inner p:last-child {
  margin-bottom: 0;
}

.footer_link {
  padding: 5vw 5% 4.5vw;
  font-size: 1.5vw;
  font-family: "Shippori Mincho", serif;
  color: #FFF;
  text-align: center;
  background: #bc987d;
}
.footer_menu a {
  display: block;
  color: inherit;
  margin-bottom: 1vw;
}
.copyright {
  padding: 0 5% 4vw;
  font-size: 1.5vw;
  font-family: "Shippori Mincho", serif;
  color: #FFF;
  text-align: center;
  background: #bc987d;
}


@media screen and (max-width: 767px) {
  .title {
    font-size: 8.94vw;
  }
  .title .en {
    font-size: 5.78vw;
  }
  .sec6 {
    padding: 6.05vw 0 8vw;
  }
  .sec6 .inner .img {
    margin-bottom: 4.21vw;
  }
  .risk {
    padding: 0 12%;
  }
  .risk h3 {
    margin-bottom: 8.42vw;
    font-size: 6.315vw;
  }
  .risk ul li {
    padding-left: 3.947vw;
    margin-bottom: 0.5em;
    font-size: 3.284vw;
  }
  .risk ul li::before {
    top: 2vw;
    width: 1.842vw;
    height: 1.842vw;
  }
  .sec7 {
    padding: 0 5% 0 10%;
  }
  .sec7 .inner .img {
    margin-bottom: 12.63vw;
  }
  .sec8 {
    padding: 7.368vw 10%;
  }
  .faq_inner dl {
    padding: 5vw 0 3vw;
  }
  .faq_inner dt,
  .faq_inner dd {
    font-size: 4.21vw;
    line-height: 1.2;
  }
  .faq_inner dd div {
    padding-bottom: 4vw;
  }
  .faq_inner .t {
    margin-right: 2.89vw;
  }
  .sec9 {
    padding: 13.157vw 0;
  }
  .sec9 .logo {
    width: 82.105vw;
    margin-bottom: 13.157vw;
  }
  .sec9 .inner img {
    margin-bottom: 6.84vw;
  }
  .clinic_table table {
    margin-bottom: 5.263vw;
    font-size: 3.684vw;
  }
  .clinic_table table th {
    width: 23.68vw;
    padding: 2.105vw 0;
  }
  .clinic_table table td {
    padding: 2.105vw 0;
  }
  .clinic_map iframe {
    height: 68.947vw;
  }
  .message_wrap .inner {
    padding: 8% 5%;
    margin-bottom: 14.73vw;
    font-size: 3.684vw;
    font-weight: 500;
  }
  .sign {
    margin-top: 7.894vw;
  }
  .other {
    padding-bottom: 18.947vw;
  }
  .other_title {
    margin-bottom: 7.894vw;
    font-size: 7.368vw;
  }
  .other ul li {
    font-size: 3.684vw;
    line-height: 1.5;
    letter-spacing: 0;
  }
  .footer_inner {
    padding: 8.947vw 10%;
  }
  .footer_logo {
    width: 82.105vw;
    max-width: 100%;
    margin-bottom: 10.52vw;
  }
  .footer_inner .inner {
    font-size: 3.684vw;
  }
  .footer_inner .inner p {
    margin-bottom: 5vw;
  }
  .footer_inner .inner b {
    margin-bottom: 2vw;
  }
  .footer_link {
    padding: 6.315vw 5%;
    font-size: 3.157vw;
  }
  .footer_menu a {
    margin-bottom: 2.631vw;
    font-weight: 600;
  }
  .copyright {
    padding: 0 5% 6.315vw;
    font-size: 2.89vw;
  }

  footer {
    padding-bottom: 12vw;
  }
}


/* cta調整 */
.common-cta {
  background: #f7f1ed;
}
.common-cta.blue {
  background: #f3f9fb;
  color: #333;
}
.common-cta.white {
  background: #fff;
  color: #333;
}
@media screen and (min-width: 767px) {
.cta-wrap {
  max-width: 800px;
}
.cta {
  padding: 30px 55px 45px;
}
.common-cta .cta-link img {
  width: 95%;
  margin: auto;
}
.common-cta .cta-link:first-child img {
  width: 98%;
}
.cta__text-lg {
  margin-top: 0;
}
.cta-links {
  margin-top: 15px;
}
}